<!--Empieza Estilos redes sociales -->
	<style>

	body{
    margin:0;
    font-family: Arial;
    height:2000px;
    background:#0f172a;
	}

/* PANEL CONTENEDOR */

.social-panel{
    position:fixed;
    top:50%;
    left:20px;
    transform:translateY(-50%);
    display:flex;
    flex-direction:column;
    gap:10px;
    z-index:999;
}

/* BOTONES */

.social-btn{
    display:flex;
    align-items:center;
    gap:10px;
    width:50px;
    height:50px;
    padding:0 15px;
    border-radius:50px;
    color:gray;
    text-decoration:none;
    backdrop-filter: blur(10px);
    background:rgba(255,255,255,0.08);
    box-shadow:0 10px 25px rgba(0,0,0,0.3);
    overflow:hidden;
    transition:0.35s;
}

/* ICONOS */

.social-btn i{
    font-size:20px;
    min-width:20px;
    text-align:center;
}

/* TEXTO */

.social-btn span{
    opacity:0;
    white-space:nowrap;
    transition:0.3s;
    font-size:14px;
}

/* EXPANSIÓN */

.social-btn:hover{
    width:160px;
}

.social-btn:hover span{
    opacity:1;
}

/* COLORES */

.facebook:hover{
    background:#b8d3f6;
}

.instagram:hover{
    background:#d39082;
}

.twitter:hover{
    background:#1da1f2;
}

.youtube:hover{
    background:#ff0000;
}

.linkedin:hover{
	background:#79b2fb;
}

.sugerencias:hover{
	background:#a7f29d;
}

.whatsapp:hover{
    background:#25d366;
}

/* RESPONSIVE */

@media(max-width:768px){

.social-panel{
    left:10px;
}

.social-btn{
    width:45px;
    height:45px;
}

.social-btn:hover{
    width:140px;
}

}

</style>
	<!--Termina Estilos redes sociales -->